OgreBot - Feature - New #1814

House Plant Management
2017-02-06 12:56 PM - LittleOgress

Status: Implemented Start date: 2017-02-06
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
There is a new house plant that comes as a reward for KA Tradeskill line. It gives you a rare every 23 hours.

| would like to request a management feature of this to log in and grab it daily, very similar to the Apprentice scripting that was done. |
can of course provide you account access/details of the toons that have this available for coding purposes.

History

#1 - 2017-02-06 12:58 PM - LittleOgress

Realized someone else had opened this already, please close.

#2 - 2018-04-06 02:54 PM - Kannkor

- Status changed from New to Implemented
